/* CSS Document */

body {
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:calibri, arial, helvetica, "Times New Roman";
	font-size:83%;
	line-height:1.8em;
	color:#333333;
	font-weight:normal;
	background-image:url(/images/bg2.png);
	background-repeat:repeat-x;
	background-color: #FAF2F3;
}


h1, h1 a{
	margin:10px 0 15px 0;
	color:#ffffff;
	font-size:1.3em;
	font-weight:normal;
	padding-left:94px;
	}

h2, h2 a {
	margin:10px 0 15px 0;
	padding:0px;
	color:#457593;
	font-size:2.3em;
	font-weight:normal;

}

h3, h3 a{
	font-size:2em;
	font-weight:bold;
	margin: 0px;
	font-weight:normal;
	padding:10px 0px 5px 0px;
	font-style:italic;
	color:#457593;
	}

h4 {
	font-size:12px;
	font-weight: bold;
	color: #8d8d8d;
	margin:0px;
	padding:0px
}

a img {
	border:none;
}

p, td {
	margin-top:0px;
	margin-bottom:10px;
	}

.telephone {
	margin:0px 0 0 0;
	color:#3f7190;
	font-size:1.4em;
	font-weight:normal;
}
.Button {
	display:block;
	background-color:#575850;
	color:#FFFFFF;
	border:none;
	width:128px;
	height:22px;

}

ol li {
margin-bottom:5px;
}

.input{
width:126px;
padding:1px;
}

.Blue {
color:#3f7190;

}

.ProminentPara {
	font-size:150%;
	line-height:normal;
	font-weight:normal;
	color:#3f7190;
	font-style:italic;
}

/* =========================== LINKS ================================ */

a {
	color:#666666;
	text-align:left;
}
a:hover, a:active {
	color:#D2D7D2;
}
#Menu ul{
    float:left;
    list-style: none;
    margin:0px;
	padding:0px;

}

#Menu li {
    float: left;
    margin-right:1px;
    min-height:1px;
    position: relative;
	list-style: none;
	text-align: center;
	display:block;
	background-color:#8d8d8d;
	height:30px;
	line-height:2em;
}

#Menu li a{
	text-decoration: none;
	color:#FFFFFF;
	display:block;
	padding:0 10px 0 10px;
	height:30px;
}
#Menu li a:hover{
	background-color:#457593;
}


a.Menu, a.Menu:link, a.Menu:visited {
 	color: #FFFFFF;
    text-decoration: none;
	padding:0 8px 0 8px;
	margin:0px;
	display:block;
	line-height:25px;
	height:25px;
	font-weight:normal;



}
a.Menu:hover, a.Menu:active {
	color:#000000;
	text-decoration: none;
}

a.white {
	color:#FFF;
	text-decoration:none;
}
/* ===================== Divs ======================== */
#container {
	position:relative;
	margin:60px auto 20px auto;
	width:960px;
	background-color:#FFFFFF;
	_height:600px;
	min-height:600px;
}


#Logo {
	position:absolute;
	top:0px;
	left:3px;
	z-index:100;
	width:184px;
}

#ContactBox{
	position:absolute;
	top:-59px;
	right:12px;
	z-index:100;
	width:315px;
	background-image:url(/images/Contact.png);
	background-repeat:no-repeat;
	background-position:right;
	height:234px;
}

.ContactBoxText {
	margin:8px 10px 0 0;
	width:143px;
	float:left;	
}

#ContactBox p{
	font-size:16px;
}
#ContactBoxHeader {
	display:block;
	height:25px;
	margin-top:72px;
	width:141px;
	background-color:#457593;
	color:#FFFFFF;
	font-size:1.9em;
	padding:4px 0 0 5px;
}

#Menu {
	position:absolute;
	top:-30px;
	left:0px;
	z-index:100;
	text-align:center;
}


#Suppliers{
	position:relative;
	z-index:80;
	margin:0px;
	padding:400px 0 20px 0;
}
#TopContainer{
	position:relative;
	margin:0px;
	width:960px;
	_height:220px;
	min-height:220px;

}

#BodyTextContainer {
	position:relative;
	margin:0px 0 0 50px ;
	width:910px;
}
#BodyText {
	position:relative;
	margin:15px 0 0 15px;
	width:640px;
	float:left;
}
#Safes{
	position:relative;
	float:left;
	width:250px;
	background-image:url(/images/BGSafes.png);
	color:#FFFFFF;
	height:400px;
}

#Safes H2 {
	position:relative;
	margin:25px 40px 0 40px;
	color:#FFF;
	font-size:2em;
	font-weight:normal;
}
#Safes p {
	position:relative;
	margin:165px 35px 0 40px;
	color:#333;
}
#H1 {
	position:absolute;
	top:170px;
	left:-20px;
	display:block;
	height:40px;
	width:550px;
	background-color:#457593;
	color:#FFFFFF;
}
#HangingKeys {
	position:absolute;
	top:150px;
	left:-50px;
	width:149px;
	height:242px;
}

#Footerbar {
	position:absolute;
	bottom:20px;
	right:-20px;
	display:block;
	height:40px;
	width:667px;
	background-color:#457593;
	color:#FFFFFF;
}
#Footerbar p {
	padding:4px 10px 0 10px;
	line-height:normal;
	font-size:14px;
	font-style:italic;
}

#Intercode, #Intercode a{
position:relative;
float:right;
color:#FFFFFF;
text-decoration:none;
	background-color:#5A6058;
	padding-bottom:10px;
}
/* ====== Clear Fix ====== */

.clearfix:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}

.clearfix {
 display: inline-block;
}

html[xmlns] .clearfix {
 display: block;
}

* html .clearfix {
 height: 1%;
}



/************ Validation Errors ****************/

input.error, select.error, textarea.error {
	border: 2px solid red;
	background-color: #FFFFD5;
	color: red;
}
input.error.radio {
	border: none;
	background-color: inherit;

}
label.error {
color:red;
font-size:italic;
font-weight:normal;
margin-left:5px;
display:block;
}
div.error {
margin:10px 0px 10px 0px;
}
div.error span {
color:red;
}
